:root {
    --ss-color-109031: #5D9ED7;
    --ss-color-109032: #1c5180;
    --ss-color-109034: #032F53;
    --ss-color-109031-dark: #4485be;
    --ss-color-109032-dark: #033867;
    --ss-color-109034-dark: #00163a;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 24px;
}


.post-button {

    border-style: none;

  border-radius: 15px;


    box-shadow: none;
}


body {
  background-color: #c8e5ff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

